Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 03:27:19 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation shaiful                    Bot:  Hi again! Bot:  Please enter your name Customer:  shaiful Bot:  Hi Shaiful ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533679709            07:16 AM, 08th Mar                   Saeedurrahman                   Hi Shaiful, Thank you for contacting us. I m Saeed, I will be happy to help you           07:17 AM, 08th Mar                   Saeedurrahman                   How can I assist you?           07:17 AM, 08th Mar                     shaiful                    6270252548 this is order number,           07:17 AM, 08th Mar                     shaiful                    I product return reuqst           07:18 AM, 08th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:18 AM, 08th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           07:19 AM, 08th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:19 AM, 08th Mar                     shaiful                    As a long time, but no response, 3 time i call for call centre, but not response           07:20 AM, 08th Mar                   Saeedurrahman                   We are very sorry for the inconvenience           07:21 AM, 08th Mar                     shaiful                    Whay?           07:21 AM, 08th Mar                   Saeedurrahman                   we will write you back on your registered email           07:21 AM, 08th Mar                   Saeedurrahman                   Any other query?           07:21 AM, 08th Mar                     shaiful                    My product return please, and back my Money           07:22 AM, 08th Mar                   Saeedurrahman                   Be assured we will forward your concern to the courier team to collect the items asap           07:24 AM, 08th Mar                     shaiful                    What time collect the items?           07:24 AM, 08th Mar                   Saeedurrahman                   we will write you back on your registered email           07:25 AM, 08th Mar                   Saeedurrahman                   we will try to do as soon as possible           07:25 AM, 08th Mar                     shaiful                    [email-masked]           07:26 AM, 08th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:27 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207658